#
# Makefile.srcs
# Auto generated by Makefile for Mpi2 : YAMAUCHI
#
SRCS = 	SendBuffer.java			\
	RecvBuffer.java			\
	CommunBufStatistics.java	\
	NetIntUnit.java			\
	Mpi2CommFactory.java		\
	Mpi2CommunicatorOnePE.java	\
	Mpi2CommunicatorMpiJavaS1.java	\
	Mpi2CommunicatorMpiJavaEncoder.java	\
	Mpi2Communicator.java		
